{
  "vetur.validation.template": false,
  "vetur.format.enable": false,
  "volar.nodePath": "/Users/suryapaolo/.nvm/versions/node/v22.13.1/bin/node",
  "eslint.validate": [
    "javascript",
    "javascriptreact",
    "typescript",
    "vue"
  ],
  "typescript.tsdk": "node_modules/typescript/lib",
  "vetur.experimental.templateInterpolationService": true,
  "files.watcherExclude": {
    "**/.git/objects/**": true,
    "**/images/**": true,
    "**/node_modules/**": true,
    "**/public": true,
    "**/public/**": true,
    "**/public/upload/**": true
  }
}